<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
  <title>date</title>
</head>

<body>
  <h1>날짜 입력하기</h1>
  <input type="date">
  <input type="month">
  <input type="week">
  <hr>

  <h1>시간 입력하기</h1>
  <input type="time">
  <input type="datetime-local">
  <hr>

  <h1>범위 제한하기</h1>
  <input type="date" min="2023-06-01" max="2023-06-10">
  <input type="time" min="14:00" max="16:00">
</body>

</html>